#photoConcursModal .modal-dialog,
#photoConcursIntroModal .modal-dialog,
#privacyModal .modal-dialog {
    height: 100%;
    margin: 24px auto;
    display: flex;
    align-items: flex-start;
    justify-content: center;
    max-width: 806px;
}
#photoConcursModal .modal-content,
#photoConcursIntroModal .modal-content,
#privacyModal .modal-content {
    border: 0;
    background: #FFFFFFCC;
    backdrop-filter: blur(8px);
    box-shadow: 0px 4px 4px 0px #00000040;
    margin: auto;
}
#photoConcursModal .modal-body,
#photoConcursIntroModal .modal-body,
#privacyModal .modal-body {
    position: relative;
    padding: 28px;
}
#photoConcursModal .modal-body .btn-close,
#photoConcursIntroModal .modal-body .btn-close,
#privacyModal .modal-body .btn-close {
    position: absolute;
    right: 16px;
    top: 16px;
}
#photoConcursModal .wpcf7-form {
    max-width: 344px;
}
#photoConcursModal .wpcf7 .modal-title {
    font-size: 20px;
    line-height: 24px;
    margin-bottom: 28px;
}
#photoConcursModal .wpcf7 input[type="text"],
#photoConcursModal .wpcf7 input[type="email"],
#photoConcursModal .wpcf7 input[type="tel"] {
    -webkit-appearance: none;
    display: flex;
    width: 100%;
    margin-bottom: 12px;
    background-color: transparent;
    border:  1px solid #00000033;
    border-radius: 4px;
    padding:20px 21px;
    font-weight: 500;
    font-size: 14px;
    line-height: 120%;
    color:#000;
    outline: none;
    transition: .3s;
    box-shadow: none;
    
}
#photoConcursModal .wpcf7 input[type="text"]::placeholder,
#photoConcursModal .wpcf7 input[type="email"]::placeholder,
#photoConcursModal .wpcf7 input[type="tel"]::placeholder {
    color:#0000004d;
}
#photoConcursModal .wpcf7 input[type="text"]:focus,
#photoConcursModal .wpcf7 input[type="email"]:focus,
#photoConcursModal .wpcf7 input[type="tel"]:focus {
    border-color:#000;
} 
#photoConcursModal .wpcf7 input[type="text"].wpcf7-not-valid,
#photoConcursModal .wpcf7 input[type="email"].wpcf7-not-valid,
#photoConcursModal .wpcf7 input[type="tel"].wpcf7-not-valid {
    border-color:#EF3B24
}
#photoConcursModal .wpcf7 span.wpcf7-form-control-wrap {
    display: block;
    margin: 0;
}
#photoConcursIntroModal .modal-body > * {
    max-width: 689px;
}
#photoConcursIntroModal .modal-body .modal-title {
    font-weight: 500;
    font-size: 20px;
    line-height: 100%;
    margin-bottom: 24px;
}
.concours-text {
    font-weight: 400;
    font-size: 14px;
    line-height: 120%;
    color:#00000099;
    margin-bottom: 24px;
}
.concours-text > * {
    margin-bottom: 24px;
}
.concours-text h4 {
    font-weight: 400;
    font-size: 16px;
    line-height: 120%;
    color:#000;
    margin-bottom: 10px;
    margin-top: 24px;
}
.concours-text > *:first-child {
    margin-top: 0;
}
.concours-text > *:last-child {
    margin-bottom: 0;
}
.concours-btn-wrapper p {
    color:#00000099;
    font-weight: 400;
    font-size: 14px;
    line-height: 120%;
    margin: 0;
    margin-bottom: 12px;
}
.concours-btn-wrapper .btn {
    padding:28px;
    max-width: 335px;
    width: 100%;
    font-weight: 500;
    font-size: 16px;
    line-height: 120%;
}
.wpcf7-not-valid-tip {
    display: none;
}
/* input file style */
.input-file,
.input-file-multiple {
    position: relative;
    display: block;
    width: 100%;
    margin-bottom: 12px;
}

.input-file::after,
.input-file-multiple::after {
    content: '';
    display: block;
    width: 22px;
    height: 22px;
    position: absolute;
    right: 24px;
    top: 50%;
    transform: translateY(-50%);
    background-image: url("data:image/svg+xml,%3Csvg width='22' height='22' viewBox='0 0 22 22' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M11.5377 4.03681L3.5033 12.0712C1.36078 14.2137 1.89641 16.8919 3.5033 18.4988C5.11018 20.1056 7.78832 20.6413 9.93083 18.4988L19.5721 8.85746C21.179 7.25058 20.6434 5.64369 19.5721 4.57244C18.5009 3.50118 16.894 2.96555 15.2871 4.57244L6.18144 13.6781C5.64581 14.2137 5.64581 15.285 6.18144 15.8206C6.71706 16.3563 7.78832 16.3563 8.32395 15.8206L15.8227 8.32183' stroke='black' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

.input-file>span,
.input-file-multiple>span {
    position: relative;
    display: flex;
    cursor: pointer;
    outline: none;
    text-decoration: underline;
    vertical-align: middle;
    color: #00000099;
    text-align: left;
    border-radius: 4px;
    background-color: transparent;
    font-size: 14px;
    line-height: 120%;
    font-weight: 500;
    padding: 20px 21px;
    box-sizing: border-box;
    border: 1px solid #00000099;
    border-style: dashed;
    margin: 0;
    transition: .3s;
    border-width: 1px;
    border-style: dashed;
    dashes: 10, 10;
}
.input-file>span.wpcf7-form-control-wrap,
.input-file-multiple>span.wpcf7-form-control-wrap {
    position: absolute;
    z-index: -1;
    opacity: 0;
    display: block;
    width: 0;
    height: 0;
}
/***************/

/* acceptance input */
.acceptance-wrapper {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    margin-bottom: 12px;
    margin-top: 16px;
}
.acceptance-wrapper .accept {
    width: auto;
    margin: 0 7px;
    display: block
}
.acceptance-wrapper .wpcf7-acceptance {
    display: block;
    position: relative;
    margin: 0;
    transition: 0.3s;
    overflow: hidden;
    margin-top: 1px;
    margin-right: 12px
}
.acceptance-wrapper .wpcf7-acceptance .wpcf7-list-item {
    margin: 0
}
.acceptance-wrapper .wpcf7-acceptance input {
    content: "";
    display: block;
    width: 17px;
    height: 17px;
    background-image: url("data:image/svg+xml,%3Csvg width='17' height='17' viewBox='0 0 17 17' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect x='0.5' y='0.5' width='16' height='16' rx='1.5' stroke='black' stroke-opacity='0.3'/%3E%3C/svg%3E%0A");
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    transition: 0.3s;
    padding: 0;
    border-radius: 0;
    background-color: transparent;
    border: 0;
    margin: 0;
    cursor: pointer;
    -webkit-appearance: none;
}
.acceptance-wrapper .wpcf7-form-control-wrap {
    width: auto!important;
}
.acceptance-wrapper>span:not(.wpcf7-form-control-wrap),
.acceptance-wrapper>span:not(.wpcf7-form-control-wrap) a {
    width: calc(100% - 29px);
    font-size: 14px;
    font-weight: 500;
    line-height: 120%;
    letter-spacing: 0em;
    text-align: left;
    color: #00000099;
}
.acceptance-wrapper>span:not(.wpcf7-form-control-wrap) a {
    text-decoration: underline;
    text-decoration-color: #00000099;
    transition: .3s;
    color:#00000099;
    cursor: pointer;
}
.acceptance-wrapper>span:not(.wpcf7-form-control-wrap) a:hover {
    text-decoration-color: transparent;
}
.acceptance-wrapper .wpcf7-acceptance input:checked {
    background-image: url("data:image/svg+xml,%3Csvg width='17' height='17' viewBox='0 0 17 17' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect x='0.5' y='0.5' width='16' height='16' rx='1.5' stroke='black' stroke-opacity='0.3'/%3E%3Cline x1='1' y1='-1' x2='6.48166' y2='-1' transform='matrix(0.707106 0.707108 -0.707106 0.707108 2.5 8.55469)' stroke='black' stroke-width='2' stroke-linecap='round'/%3E%3Cline x1='1' y1='-1' x2='11.4772' y2='-1' transform='matrix(0.529998 -0.847999 0.847997 0.53 8.1875 13.5806)' stroke='black' stroke-width='2' stroke-linecap='round'/%3E%3C/svg%3E%0A");
}
@media(max-width:768px) {
    .acceptance-wrapper>span:not(.wpcf7-form-control-wrap),
    .acceptance-wrapper>span:not(.wpcf7-form-control-wrap) a {
        font-weight: 500;
    }
}
/**********************/

.wpcf7-submit-wrapper {
    position: relative;
    display: inline-block;
    width: 100%;
}
.wpcf7 .wpcf7-submit:disabled {
    cursor: not-allowed;
}
.wpcf7-submit-wrapper .wpcf7-spinner {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    margin: 0;
}
.wpcf7-submit {
    width: 100%;
    -webkit-appearance: none;
    display: flex;
    align-items: center;
    justify-content: center;
    padding:20px;
    text-align: center;
    font-weight: 500;
    font-size: 14px;
    line-height: 120%;
    color:#fff;
}

.wpcf7 form.invalid .wpcf7-response-output {
    border:1px solid #00000099;
    background-color: transparent;
    margin-left: 0;
    margin-right: 0;
    border-radius: 4px;
    font-size: 14px;
    line-height: 120%;
    font-weight: 400;
    padding: 20px;
}

.wpcf7 form.sent {
    margin: auto;
}
.wpcf7 form.sent > *:not(.wpcf7-response-output) {
    display: none!important;
}
.wpcf7 form.sent > .wpcf7-response-output {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin: 0;
    padding: 20px;
    border:0;
    outline: none;
    background-color: transparent;
    box-shadow: unset;
    font-size: 14px;
    line-height: 120%;
    font-weight: 400;
    text-align: center;
    width: 100%;
    height: 100%;
    color:#EF3B24
}
.wpcf7 form.sent .wpcf7-response-output::before {
    content:'';
    display: block;
    width: 72px;
    height: 72px;        
    background-image: url("data:image/svg+xml,%3Csvg width='72' height='72' viewBox='0 0 72 72' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg clip-path='url(%23clip0_2019_373)'%3E%3Ccircle cx='36' cy='36' r='36' fill='%23EF3B24'/%3E%3Cline x1='18.014' y1='40.2761' x2='35.014' y2='50.2761' stroke='%23fff' stroke-width='4'/%3E%3Cline x1='32.2896' y1='50.9634' x2='52.2896' y2='17.9634' stroke='%23fff' stroke-width='4'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_2019_373'%3E%3Crect width='72' height='72' fill='white'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E%0A");
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    margin-bottom: 16px;
}

@media(max-width:992px) {
    #photoConcursModal .modal-dialog, #photoConcursIntroModal .modal-dialog, #privacyModal .modal-dialog {
        padding:0 24px
    }
}
@media(max-width:576px) {
    .concours-text > * {
        margin-bottom: 12px;
    }
    .concours-text > *:last-child {
        margin-bottom: 0;
    }
    .concours-text {
        margin-bottom: 32px;
    }
    .concours-btn-wrapper .btn {
        padding:10px 14px;
        font-size: 14px;
    }
    .input-file, .input-file-multiple {
        margin-bottom: 12px;
    }
    #privacyModal .modal-body {
        font-size: 14px;
        line-height: 120%;
    }
    #privacyModal .modal-body h2 {
        font-size: 20px;
        line-height: 120%;
    }
    #photoConcursModal .wpcf7 input[type="text"], #photoConcursModal .wpcf7 input[type="email"], #photoConcursModal .wpcf7 input[type="tel"] {
        padding: 10px 21px;
    }
    .input-file>span, .input-file-multiple>span {
        padding: 10px 21px;
    }
    .wpcf7-submit {
        padding: 10px 14px;
    }
    .wpcf7 form.invalid .wpcf7-response-output {
        padding: 10px 20px;
    }
    #photoConcursModal .wpcf7-form {
        max-width: 100%;
    }
}
/* .input-file input[type=file],
.input-file-multiple input[type=file] {} */

/* width: 337;
height: 57;
top: 218px;
left: 28px;
border-radius: 4px;
angle: 0 deg;
opacity: 1;
border-width: 1px;
border-style: dashed;
dashes: 10, 10; */
